@import "fonts/fontface.css";

@import "../plugins/simpleTabs/sevenSummits.simpleTabs.css";

@import "../plugins/contentRotator/base.v1.0.css";

@import "../plugins/verticaltabs/css/verticaltabs.css";
/* Preboot.less
 * Variables and mixins to pre-ignite any new web development project
 * ------------------------------------------------------------------ */
.clearBackground {
  background: transparent none;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hiddenClearfix {
  overflow: hidden;
  height: 100%;
}
.inlineBlock {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.centerBlock {
  display: block;
  margin: 0 auto;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
td {
  vertical-align: top;
}
figure {
  margin: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/* Correct overflow not hidden in IE9 */
svg:not(:root) {
  overflow: hidden;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
}
html {
  overflow-y: scroll;
}
body {
  background: #f1f1f1 url("../images/bkg-body.png") top left repeat-x;
}
body.home {
  background: #f1f1f1 url("../images/bkg-body_home.png") top left repeat-x;
}
#wrapper,
.wrapper {
  display: block;
  margin: 0 auto;
  width: 960px;
}
.wrapper900 {
  display: block;
  margin: 0 auto;
  width: 900px;
}
.wrapper_padding {
  padding: 0px 10px;
  display: block;
  margin: 0 auto;
  width: 960px;
  background: #ffffff;
}
header {
  background: #ffffff;
  height: 171px;
}
.home header {
  height: 213px;
}
#mainContent {
  overflow: hidden;
  height: 100%;
}
.grid_half {
  width: 480px;
  float: left;
  margin: 0px;
  padding: 10px;
}
body {
  font-weight: normal;
  font: 13px 'Lucida Grande',arial, sans-serif;
  line-height: 1.25em;
  font: normal 13px 'Lucida Grande',arial, sans-serif;
  line-height: 1.25em;
  color: #666666;
}
abbr {
  border-bottom: 1px dotted #000000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font: 13px 'TitilliumText22LRegular', Arial, sans-serif;;
  line-height: 1.25em;
  font: 13px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  color: #4b5b73;
}
h3.icon {
  padding: 4px 0px 0px 35px;
}
h3.icon_inline {
  margin-top: 5px;
}
h3.icon_inline img {
  margin-top: -5px;
}
h3.information {
  background: transparent url("../images/icon-information.png") top left no-repeat;
}
h3.media {
  background: transparent url("../images/icon-media.png") top left no-repeat;
}
h3.video {
  background: transparent url("../images/icon-video.png") top left no-repeat;
}
h3 img {
  margin-right: 10px;
}
h1 {
  font-size: 47px;
  line-height: 1.375em;
}
h2 {
  font-size: 38px;
  line-height: 1.25em;
}
h3 {
  font-size: 22px;
  line-height: 1.25em;
}
h4 {
  font-size: 18px;
  line-height: 1.25em;
}
h5 {
  font-size: 15px;
  line-height: 1.25em;
}
h6 {
  font-size: 14px;
  line-height: 1.25em;
}
.font-bigger {
  font-size: 16px;
  line-height: 1.5em;
  color: #666666;
}
a {
  color: #4b5b73;
  text-decoration: none;
  border-bottom: 1px solid #4b5b73;
}
a.noBorder {
  text-decoration: none;
  border-bottom:0;
  
}
a:visited {
  color: #4b5b73;
  text-decoration: none;
  border-bottom: 1px solid #4b5b73;
}
a:hover {
  color: #3a485c;
  border-bottom: 1px solid #3a485c;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
ul,
ol,
p {
  margin-bottom: 2em;
}
p.caption {
  font-size: 12px;
  margin-bottom: 0;
}
ul,
ol {
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
a.btn {
  padding: 10px 25px;
  text-align: center;
  color: #ffffff !important;
  background: #acacac;
  font-family: 'TitilliumText22LRegular', Arial, sans-serif;
  font-size: 16px;
  display: block;
}
a.btn:hover {
  background: #a7a9ac;
  border-bottom: none;
}
a.orangeBtn {
  background: #ff7128;
  color: #fff;
  border: 2px solid #ffffff;
  font-weight: normal;
  font: 14px 'TitilliumText22LRegular', Arial, sans-serif;;
  line-height: 1.25em;
  font: 14px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  padding: 10px 10px 8px 10px;
  text-decoration: none;
  display: inline-block;
}
a.orangeBtn:hover {
  background: #ec6622;
  color: #ffffff;
  /*border-bottom: none;*/
}
a.rwWidth{
	width:200px;
}
a.grayBtn {
  background: #999999;
  color: #fff;
  border: none;
  font-weight: normal;
  font: 14px 'TitilliumText22LRegular', Arial, sans-serif;;
  line-height: 1.25em;
  font: 14px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  padding: 10px 10px 8px 10px;
  text-decoration: none;
  display: inline-block;
}
a.grayBtn:hover {
  background: #a7a9ac;
  color: #fff;
  border-bottom: none;
}
.submit {
  background: #4b5b73;
  font-weight: normal;
  font: 12px 'TitilliumText22LRegular', Arial, sans-serif;;
  line-height: 1.25em;
  font: 12px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  color: #ffffff;
  border: none;
  height: 26px;
  padding-top: 5px;
  width: 30px;
  margin: 0px;
  float: left;
  display: block;
  cursor: pointer;
  text-align: center;
  height: 26px\9;
  padding-bottom: 3px\9;
}
table {
  border: 3px solid #4b5b73;
  margin-bottom: 25px;
  width: 100%;
}
table th,
table td {
  padding: 5px;
  border: 1px solid #666666;
  color: #3a485c;
}
table th {
  color: #3a485c;
}
table th,
table td.shaded {
  background: #e6e6e6;
}
table .hover {
  background: #c9ced5;
}
table.hover_table tr:hover td,
table.hover_table tr:hover td.shaded {
  background: #c9ced5;
  cursor: default;
}
.no_margin {
  margin-bottom: 0 !important;
}
.image_right {
  float: right;
  margin: 0px 0px 5px 5px;
}
.image_left {
  float: left;
  margin: 0px 0px 5px 5px;
}
.force_right {
  float: right !important;
  border-left: 5px solid #f1f1f1;
  margin-left: 25px;
  padding-left: 25px;
}
.force_left {
  float: left !important;
  border-right: 5px solid #f1f1f1;
  margin-right: 25px;
  padding-right: 25px;
}
header #header_tools {
  overflow: hidden;
  height: 122px;
  font-family: 'TitilliumText22LRegular', Arial, sans-serif;
}
header #header_tools a:link,
header #header_tools a:visited {
  text-decoration: none;
  color: #757576;
}
header #header_tools #logo {
  background: #4b5b73 url("../images/logo-ece.png") left top no-repeat;
  text-indent: -99999px;
  display: block;
  width: 371px;
  height: 122px;
  float: left;
}
header #header_tools #utilities {
  float: left;
  width: 589px;
  height: 122px;
}
header #header_tools #utilities ul.nav {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
header #header_tools #utilities ul.nav li {
  float: left;
}
header #header_tools #utilities #utility_nav {
  overflow: hidden;
  height: 100%;
  height: 40px;
}
header #header_tools #utilities #utility_nav ul {
  float: right;
  margin-top: 14px;
}
header #header_tools #utilities #utility_nav ul li {
  margin-right: 15px;
}
header #header_tools #utilities #utility_nav ul li a {
  border-bottom: none;
}
header #header_tools #utilities #utility_nav ul li a:hover {
  border-bottom: 1px solid #666666;
}
header #header_tools #utilities #main_nav {
  overflow: hidden;
  height: 100%;
  height: 38px;
  border-top: 1px solid #bebebe;
  border-bottom: 1px solid #bebebe;
}
header #header_tools #utilities #main_nav a {
  text-align: center;
  font-weight: normal;
  font: 17px 'TitilliumText22LRegular', Arial, sans-serif;;
  line-height: 1.25em;
  font: 17px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  display: block;
  border-right: 1px solid #bebebe;
  height: 28px;
  padding-top: 10px;
  color: #4b5b73;
}
header #header_tools #utilities #main_nav a:hover {
  background: url(../images/bkg-slash_lines_light.png);
}
header #header_tools #utilities #main_nav a.current_item {
  border-bottom: 4px solid #ff7128;
  background: url(../images/bkg-slash_lines_light.png);
  height: 24px;
}
header #header_tools #utilities #main_nav #reports {
  width: 166px;
}
header #header_tools #utilities #main_nav #resources {
  width: 211px;
}
header #header_tools #utilities #main_nav #why {
  width: 101px;
}
header #header_tools #utilities #main_nav #apply {
  width: 108px;
  border-right: none;
  background: #ff7128;
  color: #fff;
}
header #header_tools #utilities #main_nav #apply:hover {
  background: #ec6622;
}
header #header_tools #utilities #utility_bottom {
  height: 40px;
  overflow: hidden;
  padding-top: 1px;
  border-bottom: 1px solid #bebebe;
}
header #header_tools #utilities #utility_bottom #user_nav_container {
  float: left;
  width: 365px;
}
header #header_tools #utilities #utility_bottom #user_nav_container ul {
  margin-left: 20px;
}
header #header_tools #utilities #utility_bottom #user_nav_container ul li {
  margin-top: 14px;
  margin-right: 5px;
}
header #header_tools #utilities #utility_bottom #user_nav_container ul li a {
  border-bottom: none;
}
header #header_tools #utilities #utility_bottom #user_nav_container ul li a:hover {
  border-bottom: 1px solid #666666;
}
header #header_tools #utilities #utility_bottom #user_nav_container ul li #logout {
  font-size: 11px;
  margin-top: 2px;
  margin-right: 10px;
}
header #header_tools #utilities #utility_bottom #search_container {
  float: left;
  width: 224px;
  margin-top: 7px;
}
header #header_tools #utilities #utility_bottom #search_container .text {
  padding: 3px 8px;
  height: 20px;
  border: none;
  font-weight: normal;
  font: 13px 'Lucida Grande',arial, sans-serif;
  line-height: 1.25em;
  font: normal 13px 'Lucida Grande',arial, sans-serif;
  line-height: 1.25em;
  color: #8f9091;
  margin-right: 5px;
  width: 160px;
  float: left;
  display: block;
  background: #f1f1f1;
  padding-top: 5px\9;
  height: 18px\9;
}
header h1 {
  color: #4b5b73;
  text-align: center;
  margin-top: 15px;
}
header #breadcrumbs {
  padding-top: 15px;
  color: #4b5b73;
}
header #breadcrumbs span {
  border-bottom: 1px solid #4b5b73;
}
#mainContent {
  margin-bottom: 25px;
}
#home_panels_wrapper {
  background: #8b9353;
}
#home_doors_panel {
  background: #ffffff;
  width: 960px;
  position: relative;
  overflow: hidden;
  height: 411px;
}
#home_doors_panel #home_doors {
  position: relative;
  width: 960px;
  height: 411px;
  z-index: 100;
  background: #ffffff;
}
#home_doors_panel #home_doors .door {
  position: absolute;
  left: 0px;
  color: #ffffff;
  width: 470px;
  cursor: pointer;
  z-index: 101;
}
#home_doors_panel #home_doors .door img.panel_decoration {
  position: relative;
  display: block;
  z-index: 102;
}
#home_doors_panel #home_doors .door .door_panel {
  position: absolute;
  height: 180px;
  width: 470px;
  top: 236px;
  background: transparent url("../images/bkg-home_door_vellum.png") top left no-repeat;
  text-align: center;
  z-index: 1000;
}
#home_doors_panel #home_doors .door .door_panel h2 {
  margin-top: 10px;
  color: #ffffff;
  text-shadow: 1px 1px 1px #666666;
}
#home_doors_panel #home_doors .door .door_panel p {
  font-size: 15px;
  text-shadow: 1px 1px 1px #666666;
  padding: 0px 25px;
  line-height: 1.5em;
}
#home_doors_panel #home_doors .door:hover .door_panel {
  background: transparent url("../images/bkg-home_door_vellum.png") bottom left no-repeat;
}
#home_doors_panel #home_doors .door:hover .door_panel h2 {
  text-shadow: 1px 1px 1px #000000;
}
#home_doors_panel #home_doors .door:hover .door_panel p {
  text-shadow: 1px 1px 1px #000000;
}
#home_doors_panel #home_doors .second {
  left: 490px;
}
#home_doors_panel #home_panels {
  position: absolute;
  z-index: 10;
  height: auto;
  background: #ffffff;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs {
  margin: 0px;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li {
  width: 435px;
  height: 33px;
  margin-left: 0px;
  border: 0px;
  padding: 12px 0px 0px 35px;
  margin-right: 20px;
  background: #666666;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li h3 {
  color: #ffffff;
  padding-bottom: 4px;
  margin-right: 1px;
  position: relative;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li h3 span {
  display: none;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li.sevenSummits_tabbed_component_active {
  background: #ffffff;
  border-top: 1px solid #bebebe;
  border-right: 1px solid #bebebe;
  width: 434px;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li.sevenSummits_tabbed_component_active h3 {
  color: #666666;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li.sevenSummits_tabbed_component_active h3 span {
  position: absolute;
  right: 10px;
  top: 0;
  text-indent: -9999px;
  display: inline-block;
  height: 25px;
  width: 25px;
  background: #ffffff url("../images/icon-close.png") top left no-repeat;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li.last {
  margin-right: 0px;
}
#home_doors_panel #home_panels ul.tabbed_component_tabs li.last.sevenSummits_tabbed_component_active {
  border-left: 1px solid #bebebe;
  border-right: none;
}
#home_doors_panel #home_panels .tabbed_component_contents {
  height: 356px;
  width: 890px;
  padding: 10px 35px 0px 35px;
  border: none;
  margin-top: 0px;
  background: #ffffff;
  border-top: 1px solid #bebebe;
  margin-top: -1px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel {
  height: auto;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .panel_text {
  color: #666666;
  margin: 10px 0px 40px 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .panel_text h2 {
  color: #4b5b73;
  font-size: 32px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .panel_text p {
  font-size: 16px;
  line-height: 1.3em;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs {
  border-top: 1px solid #bebebe;
  background: url(../images/bkg-inner_panels.png);
  margin-top: 10px;
  clear: both;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab {
  width: 257px;
  padding: 10px 29px 0px 29px;
  float: left;
  font-size: 14px;
  line-height: 1.5em;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab a {
  color: #4b5b73;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab a:hover {
  color: #3a485c;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab h3 {
  color: #666666;
  margin: 15px 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab h3.icon {
  padding: 20px 0px 0px 55px;
  height: 45px;
  margin: 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab h3.form {
  background: transparent url("../images/icon-form.png") top left no-repeat;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab h3.progress {
  background: transparent url("../images/icon-progress.png") top left no-repeat;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab p {
  color: #666666;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab p.small {
  font-size: 11px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab ul {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 10px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab ul li {
  list-style-type: none;
  padding: 0px 0px 0px 15px;
  margin: 0px 0px 5px 0px;
  background: transparent url("../images/list-ul-blue.png") 0px 4px no-repeat;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab ul.side_by_side {
  margin-left: 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab ul.side_by_side li {
  float: left;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #4b5b73;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab ul.side_by_side li:last-child {
  border-right: none;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab a.orangeBtn {
  width: 240px;
  border: none;
  display: block;
  color: #ffffff;
  margin: 20px 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab .center {
  text-align: center;
  margin-bottom: 10px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab select {
  float: left;
  margin: 3px 10px 0px 15px;
  width: 200px;
}
#selectCRD{
  float: left;
  margin: 3px 10px 0px 0px;
  width: 200px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab .inner_clickable_tabs ul.tabbed_component_tabs {
  margin: 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab .inner_clickable_tabs ul.tabbed_component_tabs li {
  background: none;
  float: left;
  width: 70px;
  border: 1px solid #bebebe;
  margin: 0px 10px 0px 0px;
  padding: 0px;
  background: #f1f1f1;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab .inner_clickable_tabs ul.tabbed_component_tabs li h3 {
  font-size: 11px;
  margin: 0px;
  text-align: center;
  padding: 0px;
  margin-top: 8px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab .inner_clickable_tabs ul.tabbed_component_tabs li.sevenSummits_tabbed_component_active {
  border-bottom: 1px solid #fff;
  background: #fff;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .inner_tab .inner_clickable_tabs .tabbed_component_contents {
  border: 1px solid #bebebe;
  margin-top: -1px;
  width: auto;
  padding: 10px;
  font-size: 11px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .first {
  padding-left: 0px;
}
#home_doors_panel #home_panels .tabbed_component_contents .panel_panel .inner_tabs .last {
  border-right: none;
  padding-right: 1px;
}
#how_does_it_work {
  margin-top: 25px;
  margin-bottom: 25px;
}
#how_does_it_work h4 {
  background: transparent url("../images/bkg-h4.png") center left no-repeat;
  color: #666666;
  font-size: 26px;
  text-align: center;
  height: 21px;
  padding-bottom: 6px;
}
#how_does_it_work ul {
  background: transparent url("../images/bkg-how_does_it_work.png") bottom left no-repeat;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  height: 188px;
  overflow: hidden;
  margin-top: 10px;
}
#how_does_it_work ul li {
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#how_does_it_work ul li a:link,
#how_does_it_work ul li a:visited {
  display: block;
  padding-top: 15px;
  height: 173px;
  width: 192px;
  text-align: center;
  color: #4b5b73;
  font-weight: normal;
  font: 17px 'TitilliumText22LMedium', Arial, sans-serif;;
  line-height: 1.25em;
  font: 17px 'TitilliumText22LMedium', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  text-decoration: none;
  border: none;
}
#how_does_it_work ul li #hdiw-forms {
  background: transparent url("../images/icon-hdiw_forms.png") top center no-repeat;
}
#how_does_it_work ul li #hdiw-forms:hover {
  background: transparent url("../images/icon-hdiw_forms.png") bottom center no-repeat;
}
#how_does_it_work ul li #hdiw-services {
  background: transparent url("../images/icon-hdiw_services.png") top center no-repeat;
}
#how_does_it_work ul li #hdiw-services:hover {
  background: transparent url("../images/icon-hdiw_services.png") bottom center no-repeat;
}
#how_does_it_work ul li #hdiw-progress {
  background: transparent url("../images/icon-hdiw_progress.png") top center no-repeat;
}
#how_does_it_work ul li #hdiw-progress:hover {
  background: transparent url("../images/icon-hdiw_progress.png") bottom center no-repeat;
}
#how_does_it_work ul li #hdiw-support {
  background: transparent url("../images/icon-hdiw_support.png") top center no-repeat;
}
#how_does_it_work ul li #hdiw-support:hover {
  background: transparent url("../images/icon-hdiw_support.png") bottom center no-repeat;
}
#how_does_it_work ul li #hdiw-evaluations {
  background: transparent url("../images/icon-hdiw_evaluations.png") top center no-repeat;
}
#how_does_it_work ul li #hdiw-evaluations:hover {
  background: transparent url("../images/icon-hdiw_evaluations.png") bottom center no-repeat;
}
#inner_wrapper {
  background: transparent url("../images/bkg-main_content.png") top left repeat-y;
  height: 100%;
  overflow: hidden;
  margin-bottom: 10px;
}
#inner_wrapper #how_does_it_work {
  background: transparent url("../images/bkg-how_does_it_work_inner.png") bottom left no-repeat;
  margin: 0;
  position: relative;
  height: 353px;
}
#inner_wrapper #how_does_it_work header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: none;
  height: auto;
}
#inner_wrapper #how_does_it_work header h1 {
  color: #666666;
}
#inner_wrapper #how_does_it_work ul {
  background: none;
  margin: 0 0 0 35px;
  padding: 100px 0 0;
  height: auto;
}
#inner_wrapper #how_does_it_work a {
  width: 179px;
}
#sidebar {
  width: 225px;
  background: #fafafa;
  float: left;
  color: #666666;
}
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
  color: #4b5b73;
}
#sidebar .icon {
  padding: 5px 0px 0px 35px;
  height: 30px;
}
#sidebar .connection {
  background: transparent url("../images/icon-connection.png") top left no-repeat;
}
#sidebar ul.nav {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  margin-bottom: 50px;
}
#sidebar ul.nav li a:link,
#sidebar ul.nav li a:visited {
  text-decoration: none;
  color: #666666;
  width: 180px;
  padding: 17px 10px 8px 35px;
  display: inline-block;
  border-bottom: 1px solid #bebebe;
  background: url(../images/bkg-sidebar_nav.png);
}
#sidebar ul.nav li a:hover,
#sidebar ul.nav li a:active {
  background: url(../images/bkg-sidebar_nav_hover.png);
}
#sidebar ul.nav li a.current_item {
  padding-right: 6px;
  border-right: 4px solid #ff7128;
  background: url(../images/bkg-sidebar_nav_hover.png);
}
#sidebar ul.nav li.top-level a {
  background: none;
  padding: 17px 28px 8px 17px;
}
#sidebar .widget {
  margin: 0px 15px 15px 15px;
}
#sidebar .widget img {
  margin-bottom: 15px;
}
#content_well {
  float: left;
  width: 695px;
  padding: 0px 20px;
  overflow: hidden;
  height: 100%;
  font-size: 14px;
  line-height: 1.3em;
}
#content_well .lead {
  font-size: 16px;
  line-height: 1.4em;
}
#content_well ul {
  font-size: 16px;
}
#content_well ul li {
  background: transparent url("../images/list-ul-blue.png") 2px 6px no-repeat;
  list-style-type: none;
  padding-left: 20px;
  margin-bottom: 10px;
}
#content_well ul.side_by_side {
  overflow: hidden;
  height: 100%;
  padding: 0px;
}
#content_well ul.side_by_side li {
  float: left;
  border-right: 1px solid #4b5b73;
  padding: 0px 10px 0px 0px;
  background: none;
  margin: 0px 10px 0px 0px;
}
#content_well ul.side_by_side li:last-child {
  border-right: none;
}
#content_well ul.blue-big {
  padding: 0;
}
#content_well ul.blue-big li {
  background: transparent url("../images/list-ul-blue-big.png") 0 5px no-repeat;
  padding-left: 30px;
  color: #333333;
}
#content_well ul.reportWiz{
	list-style: none;
	padding-left:0px;
}
#content_well ul.reportWiz li {
  background: none;
  padding-left: 0px;
}
#content_well ul.reportWiz label{
	padding-left:35px;
	vertical-align: middle;
}
#content_well ul.inline {
  list-style: none;
  padding: 0;
  font-size: 14px;
}
#content_well ul.inline li {
  background: none;
  border-left: 1px solid #bebebe;
  display: inline;
  padding-left: 10px;
  margin-right: 5px;
}
#content_well ul.inline li:first-child {
  border: none;
  padding: 0;
}
#content_well ul.no-bullet {
  padding: 0;
}
#content_well ul.no-bullet li {
  background: none;
  padding: 0;
}
#content_well ol {
  margin-left: 25px;
  font-size: 16px;
}
#content_well ol li {
  color: #4b5b73;
  margin-bottom: 10px;
}
#content_well ol li span {
  color: #666666;
}
#content_well blockquote {
  margin: 45px 45px;
  border: 5px solid #f1f1f1;
  padding: 25px 25px 60px 25px;
  border-top: none;
  border-bottom: none;
  color: #4b5b73;
  font-size: 24px;
  font-family: 'TitilliumText22LRegular', Arial, sans-serif;
  line-height: 1.2em;
  position: relative;
  z-index: 1;
}
#content_well blockquote .quote_author {
  font-weight: normal;
  font: 13px 'Lucida Grande',arial, sans-serif;
  line-height: 1.25em;
  font: normal 13px 'Lucida Grande',arial, sans-serif;
  line-height: 1.25em;
  font-size: 17px;
  color: #666666;
  background: transparent url("../images/icon-author.png") top left no-repeat;
  position: absolute;
  padding-left: 40px;
  padding-top: 3px;
  left: -17px;
  bottom: 0px;
  height: 40px;
  z-index: 100;
}
#content_well p.cta_container {
  position: relative;
}
#content_well p.cta_container .orangeBtn {
  position: absolute;
  right: 20px;
  top: 20px;
  border: 2px solid #fff;
}
#content_well p.subtitle {
  margin-bottom: 5px;
}
#content_well .float_wrapper {
  overflow: hidden;
  height: 100%;
  margin-bottom: 30px;
}
#content_well .float_wrapper.no_margin {
  margin-bottom: 0px;
}
#content_well h1,
#content_well h3,
#content_well h4,
#content_well h5,
#content_well h6 {
  color: #666666;
  margin-bottom: .2em;
}
#content_well h1 {
  margin-bottom: 0px;
}
#content_well h2 {
  font-size: 30px;
}
#content_well em {
  color: #333333;
}
#content_well .inner_half {
  float: left;
  width: 310px;
  font-size: 14px;
}
#content_well .inner_third {
  width: 210px;
  float: left;
}
#content_well blockquote.force_right {
  padding-right: 0px;
  padding-top: 0px;
  border-right: 0px;
  margin: 0px 0px 25px 25px;
}
#content_well blockquote.force_right .quote_author {
  left: -17px;
}
#content_well .inner_twothirds {
  float: left;
  width: 415px;
}
#content_well .first {
  padding-right: 35px;
}
#content_well .last {
  padding-right: 0px;
  padding-left: 35px;
}
#content_well .last.graph {
  background: url(../images/icon-graph.png) no-repeat;
  margin-left: -12px;
  padding-left: 47px;
  margin-top: 10px;
  text-align: center;
}
#content_well .last.graph h4 {
  text-transform: uppercase;
  margin-bottom: 0;
}
#content_well .last.graph p {
  font-size: 12px;
}
#content_well .last.graph.force_right {
  background: none;
  border-left: 5px solid #f1f1f1;
  margin-left: 25px;
}
#content_well .last.graph.force_right .icon {
  margin-left: -62px;
  margin-top: 10px;
  position: absolute;
}
#content_well .split2 {
  background: url(../images/bkg-split2.png);
}
#content_well .split1third {
  background: url(../images/bkg-split1third.png);
}
#content_well .split2third {
  background: url(../images/bkg-split2third.png);
}
#content_well .orangeBtn {
  border: none;
  text-transform: uppercase;
  text-align: center;
}
#content_well .orangeBtn.lead {
  width: 270px;
  font-size: 30px;
  padding-top: 15px;
  margin-left: 20px;
  color: #ffffff;
}
#content_well .last .orangeBtn.lead {
  margin-right: 20px;
  margin-left: 0px;
}
#content_well .orangeBtn.lead.icon {
  padding-left: 50px;
  width: 250px;
}
#content_well .education {
  background: #ff7128 url("../images/icon-education.png") 20px 5px no-repeat;
}
#content_well .education:hover {
  background: #ec6622 url("../images/icon-education.png") 20px 5px no-repeat;
}
#content_well .callout {
  margin-bottom: 15px;
}
#content_well .callout p {
  float: left;
  width: 200px;
}
#content_well .callout .orangeBtn {
  float: right;
  width: 90px;
  color: #ffffff;
}
#content_well .thumbnail_box {
  margin-bottom: 15px;
}
#content_well .thumbnail_box img {
  float: left;
  max-width: 90px;
}
#content_well .thumbnail_box p {
  float: right;
  width: 210px;
}
#content_well .col2 {
  width: 440px;
  margin-right: 20px;
  float: left;
}
#content_well .col3 {
  width: 235px;
  float: left;
}
#content_well .col3 h3,
#content_well .col3 h4 {
  margin: 0 0 15px;
}
#content_well .col3 a {
  color: #666666;
}
#content_well .col3 a.btn {
  color: #fff;
  border: none;
  font-weight: normal;
  font: 14px 'TitilliumText22LBold', Arial, sans-serif;;
  line-height: 1.25em;
  font: 14px 'TitilliumText22LBold', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  padding: 20px 0;
  width: 210px;
  margin: 0 0 15px;
  text-transform: uppercase;
}
#content_well .col3 blockquote {
  margin: 15px 0 0;
  border-left: 5px solid #f1f1f1;
  border-right: none;
  padding: 0 0 60px 25px;
}
#content_well .col3 blockquote .quote_author {
  background: none;
}
#rotatorContainer {
  margin-bottom: 50px;
  position: relative;
}
#rotatorContainer #rotatorNav {
  position: absolute;
  right: 0px;
}
/* gird clearfix */
.clearfix:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix,
.row {
  display: inline-block;
}
/*Those two .clearfix have to be separate!)*/
.clearfix,
.row {
  display: block;
}
/* grid */
.row {
  position: relative;
  margin-left: -40px;
}
.gu1 .row {
  width: 94px;
}
.gu2 .row {
  width: 188px;
}
.gu3 .row {
  width: 282px;
}
.gu4 .row {
  width: 376px;
}
.gu5 .row {
  width: 470px;
}
.gu6 .row {
  width: 564px;
}
.gu7 .row {
  width: 658px;
}
.gu8 .row {
  width: 752px;
}
.gu9 .row {
  width: 846px;
}
.gu10 .row {
  width: 940px;
}
.col {
  padding-left: 40px;
  float: left;
  position: relative;
}
.gu1 {
  width: 54px;
}
.gu2 {
  width: 148px;
}
.gu3 {
  width: 242px;
}
.gu4 {
  width: 336px;
}
.gu5 {
  width: 430px;
}
.gu6 {
  width: 524px;
}
.gu7 {
  width: 618px;
}
.gu8 {
  width: 712px;
}
.gu9 {
  width: 806px;
}
.gu10 {
  width: 900px;
}
.col .pad-right {
  padding-right: 80px;
}
.col .pad-left {
  padding-left: 80px;
}
.col .border-right {
  border-right: 5px solid #bebebe;
}
.col .border-left {
  border-left: 5px solid #bebebe;
}
p.lead2 {
  font-size: 18px;
  width: 765px;
  display: block;
  line-height: 1.5em;
  margin: 0 auto 30px;
}
.quick-reference #inner_wrapper {
  background-image: none;
}
.quick-reference section {
  margin: 0 auto 20px;
}
.quick-reference section header {
  height: 160px;
  text-align: center;
}
.quick-reference section header h2 {
  padding: 118px 0 0;
  font-size: 26px;
  color: #666666;
}
.quick-reference section h3 {
  font-size: 18px;
  color: #737373;
}
.quick-reference section p {
  font-size: 14px;
  line-height: 1.5em;
}
.quick-reference section p.caption {
  font-size: 12px;
  line-height: 1.25em;
}
.quick-reference section img {
  margin: 0 0 5px;
}
.quick-reference section a.btn {
  width: 100%;
  padding: 25px 0;
  font-size: 16px;
}
.quick-reference #easy-forms header {
  background: transparent url("../images/bkg-h2_easy_forms.png") 0 0 no-repeat;
}
.quick-reference #express header {
  background: transparent url("../images/bkg-h2_express_services.png") 0 0 no-repeat;
}
.quick-reference #track header {
  background: transparent url("../images/bkg-h2_track_progress.png") 0 0 no-repeat;
}
.quick-reference #support header {
  background: transparent url("../images/bkg-h2_great_support.png") 0 0 no-repeat;
}
.quick-reference #evaluations header {
  background: transparent url("../images/bkg-h2_trusted_evaluations.png") 0 0 no-repeat;
}
#content_well .hideShowWidget {
  width: 698px;
  border: 1px solid #bebebe;
  padding: 0;
  overflow: visible;
  margin-bottom: 50px;
}
#content_well .hideShowWidget .hsWidget-nextPrev {
  top: -25px;
}
#content_well .hideShowWidget .hsWidget-nextPrev a {
  text-transform: uppercase;
  border-bottom: none;
  font-family: 'TitilliumText22LBold', Arial, sans-serif;
  font-size: 12px;
}
#content_well .hideShowWidget .hsWidget-nav ol {
  margin: 0;
  padding: 0;
}
#content_well .hideShowWidget .hsWidget-nav ol li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#content_well .hideShowWidget .hsWidget-nav ol li a {
  background: none repeat scroll 0 0 #F1F1F1;
  border: 1px solid #bebebe;
  border-top: none;
  border-left: none;
  color: #4b5b73;
  display: block;
  height: 100%;
  padding: 12px 10px 12px;
  text-decoration: none;
  width: 225px;
}
#content_well .hideShowWidget .hsWidget-nav ol .active-item a {
  background: #4b5b73;
  color: #fff;
}
#content_well .hideShowWidget .hsWidget-items {
  border-left: none;
  margin: 0px;
  overflow: hidden;
  height: 100%;
}
#content_well .hideShowWidget .hsWidget-items .hsWidget-item {
  padding: 20px 30px;
  width: 385px;
  float: right;
}
#content_well .hideShowWidget .hsWidget-items .hsWidget-item h3 {
  color: #666666;
}
#content_well .hideShowWidget .hsWidget-items .hsWidget-item p {
  margin-bottom: 2em;
}
#content_well .hideShowWidget .hsWidget-items .hsWidget-item .float_wrapper {
  margin-bottom: 2em;
}
#content_well .hideShowWidget .hsWidget-items .hsWidget-item .tab_inner_float {
  float: left;
  margin-left: 25px;
  width: 200px;
}
#content_well .hideShowWidget .hsWidget-items .hsWidget-item img {
  float: left;
}
#content_well .video_container {
  width: 210px;
}
#content_well .video_container img {
  width: 210px;
  height: auto;
}
#content_well .video_container a:link,
#content_well .video_container a:visited {
  position: relative;
  text-decoration: none;
  display: block;
  width: 210px;
  border: none;
}
#content_well .video_container a:link .play_btn,
#content_well .video_container a:visited .play_btn {
  left: 160px;
  bottom: 10px;
  display: block;
  width: 40px;
  height: 40px;
  background: url(../images/btn-play.png);
  position: absolute;
  z-index: 100;
}
#content_well .video_container a:hover .play_btn {
  background-position: -40px 0px;
}
#fancybox-close {
  border-bottom: none;
}
.video_container {
  width: 220px;
  position: relative;
  margin-bottom: 15px;
}
.video_container a:link,
.video_container a:visited {
  position: relative;
  text-decoration: none;
  display: block;
  width: 220px;
  border: none;
}
.video_container a:link .play_btn,
.video_container a:visited .play_btn {
  left: 200px;
  bottom: 10px;
  display: block;
  width: 40px;
  height: 40px;
  background: url(../images/btn-play.png);
  position: absolute;
  z-index: 100;
}
.video_container a:hover .play_btn {
  background-position: -40px 0px;
}
footer {
  margin: 25px 0px 10px 0px;
  border-top: 5px solid #e6e6e6;
  padding: 25px 0px 50px 0px;
}
footer a:link,
footer a:visited {
  color: #666666;
  text-decoration: none;
  border-bottom: none;
}
footer a:hover,
footer a:active {
  color: #3a485c;
  text-decoration: none;
  border-bottom: 1px solid #3a485c;
}
footer h4,
footer h5 {
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #4b5b73;
  font-family: 'TitilliumText22LBold', Arial, sans-serif;
}
footer section {
  overflow: hidden;
  height: 100%;
}
footer section .main {
  float: left;
  width: 575px;
}
footer section .secondary {
  float: left;
  width: 385px;
  text-align: right;
}
footer section .secondary p {
  float: right;
  padding: 8px 10px 0 0;
}
footer section .secondary div {
  float: right;
}
footer section ul.nav {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0 0 2px 0;
  margin-bottom: 10px;
  overflow: hidden;
  height: 100%;
}
footer section ul.nav li {
  float: left;
  margin-right: 20px;
}
footer section #main_links {
  font-weight: normal;
  font: 17px 'TitilliumText22LRegular', Arial, sans-serif;;
  line-height: 1.25em;
  font: 17px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
}
footer section #main_links a:link,
footer section #main_links a:visited {
  color: #4b5b73;
  text-decoration: none;
}
footer section #main_links a:hover,
footer section #main_links a:active {
  color: #3a485c;
  text-decoration: none;
}
footer section.even {
  background: #d7d6d6;
  padding: 15px 25px;
  margin: 5px 0px 15px 0px;
}
footer section.even .main {
  width: 625px;
}
footer section.even .secondary {
  float: right;
  width: 200px;
  padding-top: 17px;
}
footer section.even p {
  margin-bottom: 0;
}
footer section.even p img {
  float: left;
  margin: 5px 35px 5px 10px;
  font-size: 12px;
}
footer section.copyright {
  padding: 0px 5px;
  font-size: 11px;
}
#footer_wrapper {
  background: #ffffff;
  height: 20px;
}
@media only screen and (max-device-width: 1024px) {
  input[type=submit] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
  }
}
@media handheld, mobile, only screen and (max-device-width: 500px) {
  
}
@media only screen and (max-device-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

.icheckbox_square,.icheckbox_square-red,
.icheckbox_square-green,.icheckbox_square-blue,
.icheckbox_square-aero,.icheckbox_square-grey,
.icheckbox_square-orange,.icheckbox_square-yellow,
.icheckbox_square-pink,.icheckbox_square-purple,
.iradio_square,.iradio_square-red,.iradio_square-green,
.iradio_square-blue,.iradio_square-aero,.iradio_square-grey,
.iradio_square-orange,.iradio_square-yellow,
.iradio_square-pink,.iradio_square-purple{
	position:absolute;
}

.left{
	float:left;
	vertical-align:middle;
}
    
.right{
    float:right;
    vertical-align:middle;
}

.newsDate{
  color:#4b5b73;	
  font-family: Arial, Helvetica, sans;
  font-size: 12px;
}
.newsDescription{
	font-family: Arial, Helvetica, sans;
    font-size: 12px;
}